package ColorThemes::Standard;

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2021-08-08'; # DATE
our $DIST = 'ColorThemes-Standard'; # DIST
our $VERSION = '0.003'; # VERSION

1;
# ABSTRACT: A standard collection of generic color themes

__END__

=pod

=encoding UTF-8

=head1 NAME

ColorThemes::Standard - A standard collection of generic color themes

=head1 VERSION

This document describes version 0.003 of ColorThemes::Standard (from Perl distribution ColorThemes-Standard), released on 2021-08-08.

=head1 COLOR THEMES

=over

=item * L<ColorTheme::NoColor>

An empty color theme that provides no items.

=back

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/ColorThemes-Standard>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-ColorThemes-Standard>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=ColorThemes-Standard>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 SEE ALSO

L<ColorTheme> - specification

L<App::ColorThemeUtils> - CLIs

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2021, 2020 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
